- Connect SDK
- @wormhole-foundation/connect-sdk-evm-core
- ethers_contracts
- GuardianSetAddedEvent

# Namespace GuardianSetAddedEvent

- Defined in ethers-contracts/Implementation.ts:469

### Index

### Interfaces

OutputObject

### Type Aliases

Event
Filter
InputTuple
Log
LogDescription
OutputTuple

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc